#container {
	margin: 0 auto;
	width: 900px;
	padding: 5px 0 0 0;
}

#logohold {
	width: 400px;
	float: left;
}

#menu ul {
	height: 35px;
	float: right;
	margin-top: 70px;
}

#menu ul li {
	display: block;
	float: left;
	text-transform: uppercase;
	padding: 5px 0px;
	font-size: 15px;
	margin-left: 30px;
	cursor: pointer;
}

#menu ul .selectedNav {
	color: #209bae;
	border-bottom: #209bae solid 3px;
}

#content {
	width: 100%;
	margin-top: 150px;
}

#counter {
	height: 30px;
	width: 200px;
	text-align: right;
	margin-top: 20px;
	font-size: 14px;
}

#download {
	width: 200px;
	margin-top: 20px;
	text-align: right;
}

.boldme {
	font-weight: bold;
}

.scroll-content {
	height: 500px;
	max-height: 500px;
	overflow: hidden;
}

.scroll-content-item {
	position: absolute;
	display: none;
	width: 900px;
	overflow: hidden;
}

#layerThree {
	z-index: 9;
	position: absolute;
	background-color: #FFF;
	margin-bottom: 50px;
}

#layerThree ul {
	float: right;
	margin-left: 100px;
}

#layerThree ul li {
	display: block;
}

.descItem {
	display: none;
}

.descItem:first-of-type, .scroll-content-item:first-of-type {
	display: block;
}

#prevbtn {
	position: absolute;
	margin-top: -265px;
	z-index: 9;
	cursor: pointer;
}

#nextbtn {
	position: absolute;
	margin-top: -265px;
	z-index: 9;
	margin-left: 858px;
	cursor: pointer;
}

#dtexthold {
	width: 600px;
	height: 300px;
	float: left;
	line-height: 1.4;
	font-size: 13px;
}

.headt {
	text-transform: uppercase;
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 15px;
}

.dt {
	display: block;
	margin-bottom: 20px;
	font-size: 15px;
}

.ft {
	display: block;
	color: #888;
}

#about {
	margin-top: 150px;
	display: none;
}

#abImgHold {
	float: left;
	width: 400px;
}

#abText {
	float: right;
	width: 550px;
}

.abTextP {
	font-size: 13px;
	margin-bottom: 13px;
	line-height: 1.4;
}

.abLinks {
	font-size: 12px;
	line-height: 1.5;
	color: #666;
}

.abLinks a:hover {
	color: #000;
}

.lightbar {
	color: #CCC;
	margin: 3px;
}

#abDL {
	float: right;
	margin-right: 0;
	margin-top: 20px;
}